# Leonetienne/Hazelnupp: include/Hazelnupp/DataType.h File Reference

DataType.h File Reference
`#include <string>`
Include dependency graph for DataType.h:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Namespaces

namespace | Hazelnp

## Enumerations

enum class | Hazelnp::DATA_TYPE { Hazelnp::VOID , Hazelnp::INT , Hazelnp::FLOAT , Hazelnp::STRING , Hazelnp::LIST }
| The different data types a paramater can be. More...

## Functions

static std::string | Hazelnp::DataTypeToString (DATA_TYPE type)